GetAccountInvoices

View as Markdown

Gets all invoices for the specified USD or EUR account.

Example request: GetAccountInvoices example.

Authentication

AuthorizationBearer
Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the `Authorization` header as a Bearer value: ``` Authorization: Bearer $VOXIMPLANT_TOKEN ``` See [Authorization](/api-reference/management-api/authorization) for ready-to-copy snippets in bash, Python, Node.js and Go that turn your `credentials.json` into a token.

Query parameters

countintegerOptional
Number of invoices to show per page. Default value is 20
offsetintegerOptional

Number of invoices to skip (e.g. if you set count = 20 and offset = 0 the first time, the next time, offset has to be equal to 20 to skip the items shown earlier). Default value is 0

Response

Successful response
resultlist of objects
Array of the account invoices
total_countinteger
Total number of invoices matching the query parameters
countinteger
Number of returned invoices matching the query parameters